{
  "name": "front-end",
  "private": true,
  "version": "0.0.1",
  "description": "front-end",
  "license": "MIT",
  "files": [
    "dist/"
  ],
  "scripts": {
    "build": "stencil build",
    "start": "stencil build --dev --watch --serve",
    "test": "stencil test --spec --e2e",
    "test.watch": "stencil test --spec --e2e --watch"
  },
  "dependencies": {
    "@ionic/core": "^4.6.2",
    "date-fns": "^1.30.1"
  },
  "devDependencies": {
    "@stencil/core": "^1.1.6"
  }
}
